{% extends "base.html" %}
{% load static %}
{% block content %}
<p><a class="btn btn-default" href="{% url 'amazon_credentials_list' %}">CREDENTIALS Listing</a></p>
<table class="table">
<tr>
<td>ID</td><td>Link</td>
    <td>AWS_EC2_ACCESS_ID</td>
    <td>AWS_EC2_SECRET_KEY</td>
</tr>
{% for object in object_list %}
<tr>
    <td>{{object.AWS_EC2_ACCESS_ID}}</td>
    <td><a href="{{object.get_absolute_url}}">{{object}}</a></td>
    <td>{{ object.AWS_EC2_ACCESS_ID }}</td>
    <td>{{ object.AWS_EC2_SECRET_KEY }}</td>
</tr>
{% endfor %}
</table><a class="btn btn-primary" href="{% url 'amazon_credentials_create' %}">Create new CREDENTIALS</a>
{% endblock %}